/* CSS Document */
table.horaire
{
	margin:0;
	width:100%;
}
.horaire tr td
{
	vertical-align: top;
}
.horaire tr td:first-child
{
	width:110px;
}
.title
{
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	margin:0;
	display:block;
}
.subtitle
{
	font-size:16px;
	font-weight:600;
	text-transform:uppercase;
	margin:0;
	display:block;
}

